<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Author_Info_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'author-info';
        }

        static function get_title(){
            return esc_html__('Author Info', 'pixebuilder');
        }

        static function get_icon(){
            return 'content';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Author_Info_Preview');
